libcoap 4.3.2rc2

Data Fields
coap_digest_t Struct Reference
Libcoap Internal API » Cache Support

`#include <coap_cache_internal.h>`

## Data Fields
uint8_t | key [32]

## Detailed Description

Definition at line 33 of file coap_cache_internal.h.

## Field Documentation

## ◆ key

uint8_t coap_digest_t::key[32]

Definition at line 34 of file coap_cache_internal.h.

The documentation for this struct was generated from the following file:

- coap_cache_internal.h